/* Блок с фото */

.photo {
    max-width: 960px;
}

.photo_line-with_text {
    margin-top: 33px;
}

.photo_wide {
    max-width: 1838px;
}

.photo__itself {
    max-width: 100%;
    height: auto;
    display: block;
}

.photo__itself_center {
    margin: 0 auto;
}

.photo__description {
    width: 50%;
    font-family: 'PT Serif', serif;
    font-size: 16.2px;
    line-height: 1.50em;
    color: #9f9f9f;
    font-style: italic;
    padding-top: 7px;
    padding-bottom: 7px;
}

.photo__copyright {
    margin: 0;
    padding: 3px 0;
    text-indent: -2px;
    color: #666;
    font-family: 'Trebuchet MS', sans-serif;
    font-size: 13px;
}

.ar .photo__copyright  {
    font-size: 16px;
}

.photo__copyright_wide {
    margin: 0px 228px;
}

@media all and (max-width: 1200px) {
    .photo__copyright_wide {
        margin: 0px 142px;
    }
}

@media all and (max-width: 800px) {
    .photo__copyright_wide {
        margin: 0px 25px;
    }
}

.photo__description_on-dark, .dark photo__description{
    color: #555;
}

.photo__description_shift {
    margin-left: 50%;
}

.photo__description_full {
    width: 100%;
}

.ar .photo__description {
    font-style: normal;
    font-size: 18px;
}

.ar .photo__description_shift {
    margin-left: 0;
    margin-right: 50%;
}